.staff-member-info-wrap { 
display: inline-block; border-bottom: 1px solid #cccccc; width: 100%; padding: 5px 0;
}

.staff-member-name { width: 25%; float: font-weight: bold; display: inline-block; float: left; }
.staff-member-position { width: 25%; float: display: inline-block; }
.staff-member-email { width: 25%; float: display: inline-block; }
.staff-member-phone{ width: 25%; float: display: inline-block; }